@charset "utf-8";


.gazzette-address-one
{
    display:none;
}
#topcaption {
    text-align: center;
    width: 100%;
    height: 25px;
    color: #000;
    font-family: Calibri;
   
    }


#topcaption  span{
    text-align: center;
    width: 100%;
    height: 25px;
    color: #000;
    font-family: Calibri;
    font-weight: bold;
    font-size:24px;
    }

.cont 
{
    font-family: 'Roboto' , Sans-serif;
    font-size: 22px;
    margin: 10px 0;
    padding: 5px;
    color: #fff;
    text-align: left;
    background-color: #769c0a;
}

.cont h3
{
color:#fff;
}



#topheader {

	margin-top: 18px;

	width:100%;

	

	background: url(images/body-bg.gif) repeat-x top;

	-webkit-box-shadow: 0 6px 15px -6px #666;

	   -moz-box-shadow: 0 6px 15px -6px #666;

	        box-shadow: 0 6px 15px -6px #666;

			margin:0 auto;

	

}



.topheader{

	width:1100px;

	height:0px;

	margin:0 auto;

	

}



.review {

text-align: center;

margin-top:7px;

height: 25px;

float:left;



-moz-border-radius-topleft: 0px;

-moz-border-radius-topright: 0px;

-moz-border-radius-bottomleft: 25px;

-moz-border-radius-bottomright: 25px;

-webkit-border-top-left-radius: 0px;

-webkit-border-top-right-radius: 0px;

-webkit-border-bottom-left-radius: 25px;

-webkit-border-bottom-right-radius: 25px;

}

.topheader table{

}

#logo {

	float:left;

	width:300px;

	height:90px;

	margin-left:5px;	

	

}



#logo img {

	width:300px;

	

	

	margin-left:10px;	

}

#topright {

	float:right;

	width:700px;

	height:50px;

	

}

#topcaption {

	text-align:right;	

	width:620px;

	height:25px;

	color:#000;

	font-family:Calibri;

	font-weight:bold;

	

	-moz-border-radius-topleft: 0px;

-moz-border-radius-topright:0px;

-moz-border-radius-bottomleft:25px;

-moz-border-radius-bottomright:25px;

-webkit-border-top-left-radius:0px;

-webkit-border-top-right-radius:0px;

-webkit-border-bottom-left-radius:25px;

-webkit-border-bottom-right-radius:25px;

	

}

#topcaption h1{

	font-family:Calibri;

	font-size:14px;

	color:#fff;

	margin:0;

	padding:0;

	line-height:20px;	

}

#contact{

	float:right;

	

	height:40px;

	

	font-family:Calibri;

	margin-right:10px;

	

	

}

#mob {

	height:35px;	

	color:#000;	

/**	float:right;	**/

	/**background-image:url(images/Contact.png);**/

	background-repeat:no-repeat;	

	font-size:22px;

	padding-left:139px;

	

}



.Landline{float:right; font-size:15px; padding-left:35px; line-height:40px; margin-top: 20px;}



#phn {

	height:40px;	

	color:#FFF;

	float:left;

	margin-right:20px;	

	

	background-image: url(images/whatsapp.png);

	background-repeat:no-repeat;

}

#landline {

	float:left;

	height:40px;

	background-image: url(images/Landline.png);

	background-repeat:no-repeat;

	line-height:32px;

	color:#FFF;

	

}

#nav {

	width:1100px;

	height:50px;

	font-size:18px;

	padding-top:13px;

}

#nav ul{

	display:inline;

	list-style:none;

	text-align:center;

	margin:0;

	padding:0;

}

#nav ul li{

	display:inline;

	text-align:center;

	

}

#nav a{

	color: #000;

	padding-top:3px;

	padding-bottom:3px;

	padding-left:10px;

	padding-right:10px;	  

    border-radius:5px;

	text-decoration:none;

	

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

}

#nav a:hover{

	

	color:#fff;

	

	background-image: -webkit-gradient(linear,left top, left bottom,from(#999), color-stop(0.5,#333), color-stop(0.51, #666));

	background-image: -moz-linear-gradient(#999 0%, #333 50%, #000 51%);

	background-image: -o-linear-gradient(#999 0%, #333 50%, #000 51%);

	background-image: -ms-linear-gradient(#999 0%, #333 50%, #000 51%);

	background-image: linear-gradient(#999 0%, #333 50%, #000 50%);

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

}



#navigation {

	

	

	

	width:1100px;

	

	border-radius:20px;

	margin-bottom:20px;	

	

}



#main-nav{width:100%; background:#0b87c4;

    background: -webkit-linear-gradient(top, #0b87c4 0%,#2c2d33 100%);

    background: -moz-linear-gradient(top, #0b87c4 0%,#2c2d33 100%);

    background: -o-linear-gradient(top, #0b87c4 0%,#2c2d33 100%);

    background: -ms-linear-gradient(top, #0b87c4 0%,#2c2d33 100%);

    background: linear-gradient(top, #0b87c4 0%,#2c2d33 100%);

 

    }

.menu,

.menu ul,

.menu li,

.menu a {

    margin:0 ;

    padding: 0;

    border: none;

    outline: none;

		z-index:100000;

		

		color: #000;

	padding-top:3px;

	padding-bottom:3px;

	padding-left:0px;

	padding-right:5px;	  

    border-radius:5px;

	text-decoration:none;

	

	

	

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

}





 

.menu {

    height: 50px;

	

	 

   

}

 

.menu li {

    position: relative;

    list-style: none;

    float: left;

    display: block;

	

	

    

	

}





.menu li a {

	

	

-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

    display: block;

    padding: 0 10px;

    margin: 6px 0;

    line-height: 28px;

    text-decoration: none;

     text-align:left;

   

 

    font-family: Helvetica, Arial, sans-serif;

    font-weight: bold;

    font-size: 16px;

 

    color: #000;

   

 

    -webkit-transition: color .2s ease-in-out;

    -moz-transition: color .2s ease-in-out;

    -o-transition: color .2s ease-in-out;

    -ms-transition: color .2s ease-in-out;

    transition: color .2s ease-in-out;

}

 

.menu li:first-child a { border-left: none; }

.menu li:last-child a{ border-right: none; }

 

.menu li:hover > a { color:#fff;

	

	background-image: -webkit-gradient(linear,left top, left bottom,from(#999), color-stop(0.5,#333), color-stop(0.51, #666));

	background-image: -moz-linear-gradient(#999 0%, #333 50%, #000 51%);

	background-image: -o-linear-gradient(#999 0%, #333 50%, #000 51%);

	background-image: -ms-linear-gradient(#999 0%, #333 50%, #000 51%);

	background-image: linear-gradient(#999 0%, #333 50%, #000 50%);

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out; }





.menu ul {

    position: absolute;

    top: 40px;

    left: 0;

 

    opacity: 0;

    background: #1f2024;

 

    -webkit-border-radius: 0 0 5px 5px;

    -moz-border-radius: 0 0 5px 5px;

    border-radius: 0 0 5px 5px;

 

    -webkit-transition: opacity .25s ease .1s;

    -moz-transition: opacity .25s ease .1s;

    -o-transition: opacity .25s ease .1s;

    -ms-transition: opacity .25s ease .1s;

    transition: opacity .25s ease .1s;

}

 

.menu li:hover > ul { opacity: 1; }

 

.menu ul li {

    height: 0;

    overflow: hidden;

    padding: 0;

 

    -webkit-transition: height .25s ease .1s;

    -moz-transition: height .25s ease .1s;

    -o-transition: height .25s ease .1s;

    -ms-transition: height .25s ease .1s;

    transition: height .25s ease .1s;

}

 

.menu li:hover > ul li {

    height: 36px;

    overflow: visible;

    padding: 0;

}





.menu ul li a {

    width: 200px;

    padding: 0 10px;

    margin: 0;

 background:none;

    border: none;

	color:#fff;

    border-bottom: 1px solid #353539;

}

 

.menu ul li:last-child a { border: none; }



#homecont {

	width:1100px;

	margin-top:-870px;	

}

#bookads {

	width:1100px;

	height:50px;	

	text-align:center;

	

}

#fivebox {

	width:1100px;

	height:460px;

	

}



#homemain {

	

	width:1100px;	

	height:400px;

	margin-left:15px;	

	

}



#bookads h1{

	width:1100px;

	color: #CA0000;

	font-family:Calibri;

	font-size:35px;

	text-align:center;



	

}

#allcity {

	width:1100px;

	height:350px;

}

#citieshome {

	width:1100px;

	

}

#citieshome td{

	padding:10px;



}

#citieshome td img{

	box-shadow:1px 1px 2px #666666;

	border-radius:5px;

	width:200px;

	height:50px;

	padding:5px;

}

#citieshome td img:hover{

	opacity:0.7;

	filter:alpha(opacity:70);

	

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;	

}

#mainfb {

		

	float: right;

	right:0px;

	position:fixed;

	margin-right:7px;

	top:170px;	

}

#mainfb img{

	padding:3px;

	border-radius:25px;

	box-shadow:1px 1px 1px 0px #000000;

	

}

.rotate{

    -webkit-transition-duration: 0.8s;

    -moz-transition-duration: 0.8s;

    -o-transition-duration: 0.8s;

    transition-duration: 0.8s;     

    -webkit-transition-property: -webkit-transform;

    -moz-transition-property: -moz-transform;

    -o-transition-property: -o-transform;

    transition-property: transform;   

    }  

 

.rotate img:hover  

{

    -webkit-transform:rotate(360deg);

    -moz-transform:rotate(360deg);

    -o-transform:rotate(360deg);

}  

.rotate img {

-webkit-transition: all 1s ease-in-out;

-moz-transition: all 1s ease-in-out; 

-o-transition: all 1s ease-in-out; 

-ms-transition: all 1s ease-in-out; 

}



/*ad sample page*/



.adsamples {

	margin-top:-50px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1150px;

	border-radius:20px;

	margin-bottom:20px;	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#adsamplepage {

	width:1100px;

	margin-top:-1120px;

	

}

#contentsadsample {

	width:1100px;

	height:680px;

}

#adsamples {

	

	    width: 100%;	

		

	

}



#adsamples h1{

	font-family:Calibri;

	font-size:32px;

	color:#E80000;

	padding-top:5px;

	

}



#adsamples table{

	    width: 100%;
		    color: red;

	

}

#adsamples td{

	padding:5px;

	width:33%;

	

	border:1px solid rgba(0,0,0,0.3);

	border-radius:10px;

	

	

	

}



#adsamples td h2{

	font-family:Calibri;

	font-size:20px;

	color:rgba(0,153,204,1);

	

}

#adsamples td h3{

	font-family:Calibri;

	font-size:14px;

	

}

/*ad sample page ends here*/

#rightform {

	    float: right;

    

	

	

	

	

}

#rightform table {

	width:300px;

	padding:5px;

	background-color: #666;

	border-radius:5px;

}

.caption{

	color:#FFF;

	background-color:rgba(0,0,0,1);

	padding:5px;

	font-family:Calibri;

	text-align:center;

	

	font-size:25px;

	

}

.field {

	width:260px;

	border: 1px solid #cdcecf;

box-shadow: 0 2px 1px rgba(0,0,0,0.075) inset;

transition: border .2s linear 0s,box-shadow .2s linear 0s;

padding: 7px;

font-size: 16px;	

}

.field2 {

	width:120px;

	border: 1px solid #cdcecf;

box-shadow: 0 2px 1px rgba(0,0,0,0.075) inset;

transition: border .2s linear 0s,box-shadow .2s linear 0s;

padding: 7px;

font-size: 16px;

	font-family:Calibri;	

}







.plan {

font-size: 18px;

color: #fff;

text-align:left;

padding: 9px 8px;

margin-bottom: 0;

font-family: LatoBold,arial;

}





.select {

	width:235px;

	padding:7px;

	border:1px #CCCCCC solid;

	border-radius:5px;

	color:#666;

	font-family:Calibri;

}

.select2 {

	width:265px;

	padding:7px;

	border:1px #CCCCCC solid;

	border-radius:5px;

	color:#666;

	font-family:Calibri;

}

.submit {

	background-color:#900; 

	color:#FFF; 

	width:235px;

	padding:7px;

	border:1px #CCCCCC solid;

	border-radius:5px;	

}

.submit2 {

	background-color:#E20000; 

	color:#FFF; 

	margin-top:10px;

	padding:10px;

	font-size:18px;

	border:1px #E20000 solid;

	outline:none;

}

#selectcity {

	width:1100px;

	height:50px;

}

#selectcity h2{

	font-family:Calibri;

	

	margin:0px;

	font-size:28px;

}

#cities {

	width:1100px;

	height:300px;

	margin-top:10px;

	

}



#cities td{

	padding:10px;



}

#cities td img{

	box-shadow:1px 1px 2px #666666;

	border-radius:5px;

	width:200px;

	height:50px;

	padding:5px;

}

#cities td img:hover{

	opacity:0.7;

	filter:alpha(opacity:70);

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;

}

 

 /*name change procedure page*/

 

 #contentprocedure {

	width:1100px;

	height:1100px;

}

.namechangeProcedure {

	margin-top:-50px;

	

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1570px;

	border-radius:20px;

	margin-bottom:20px;

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#adsampleprocedure {

	width:1100px;

	margin-top:-1540px;

}

#procedure {

	width:750px;

	float:left;

	

	height:1050px;

	margin-left:15px;

}



#procedure h1{

	font-family:Calibri;

	font-size:35px;

	color:#E80000;

	text-align:left;

	

}

#procedure p{

	font-family: Calibri;

	font-size:16px;

	text-align:justify;

	margin-bottom:5px;

	margin-top:5px;

}

#procedure ul {

	margin-bottom:5px;

	margin-top:5px;

}

#procedure li {

	font-family: Calibri;

}

#procedure ul li{

	list-style: none;

	text-align:left;

}

#procedure h4{

	text-align:left;

	font-size:22px;

	font-family: Calibri;

	margin-bottom:5px;

}

#procedure h3{

	text-align:left;

	font-size:18px;

	font-family: Calibri;

	margin-bottom:5px;

	margin-top:5px;

}





/*name change procedure page ends here*/





/*pune,nagpur,hyderabad,kolkatta,chennai,bangalore,chandigarh,jaipur,lucknow,madhyapradesh,kolhapur,akola,aurangabad,nashik,solapur,jalgaon,dhule,ahmednagar,satara,sangali,ratnagiri,sindhudurg,maharashtra,hubli,guwahati,other cities,goa,passport,religion,adoption,patna,bhopal,kanpur,mangalore,coimbtore,surat,baroda,ahemdabad,bhuj,rajkot,bhavnagar,kochi,indore,mysore,amritsar page starts here*/

.mumbai {

	margin-top:-40px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1080px;

	border-radius:5px;

	margin-bottom:20px;

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#mumbaipage {

	


}

#mumbaileftcon {

	float:left;

		

	

	

}

#mumbaileftcon h1 {

	font-family:Calibri;

	font-size:22px;

	color:#D90000;

	text-align:left;	

	margin-bottom:3px;

		

}

#mumbaileftcon h2 {

	font-family:Calibri;

	font-size:18px;

	color: #09C;

	text-align:left;

	font-weight:normal;

	margin-bottom:5px;

	

}

#mumbaileftcon h3 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:bold;

	margin-bottom:5px;	

}

#mumbaileftcon h4 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:normal;

	margin-bottom:5px;

}

#mumbaileftcon h5 {

	font-family:Calibri;

	font-size:20px;

	text-align:left;

	margin-bottom:5px;

	

}

#mumbaileftcon p {

	font-family:Calibri;

	font-size:16px;

	color:#000;

	text-align:left;

	margin-top:5px;

	margin-bottom:5px;

	

	

}

#mumbaileftcon ul {

	margin-top:5px;

}

#mumbaileftcon li {

	list-style: none;

	text-align:left;

	font-family:Calibri;

	

	text-align:justify;

	

}

#mumbaileftcon table{

	

	margin-left:-20px;

}

#mumbaileftcon td{

	padding:5px;	

	border:1px solid rgba(0,0,0,0.1);

	border-radius:10px;

	box-shadow:0px 1px 1px 0px #666;

	font-family:Calibri;

	

}

#mumbaileftcon td a{	

	color:#FFF;

	text-decoration:none;	

}

#mumbaileftcon td a:hover{

	color:#ccc;

	

}





#mumbaileftcon td h2{

	font-family:Calibri;

	font-size:20px;

	color:rgba(0,153,204,1);

	

}

#mumbaileftcon td h3{

	font-family:Calibri;

	font-size:14px;

	

}

#contentmumb {

	

	

}



#mahatble table{
width:0px;

	

}

#mahatble td{

	padding:5px;	

	border:1px solid rgba(0,0,0,0.1);

	border-radius:0px;

	box-shadow:0px 1px 1px 0px #666;

	font-family:Calibri;

	text-align:center;

	color:#000;

	

}

#mahatble td a{	

	color:#000;

	text-decoration:none;	

}

#mahatble td a:hover{	

	color:#fff;

	text-decoration:none;	

}

#mahatble td:hover{

	color:#fff;	

	background-color:#000;

	cursor:pointer;

	-webkit-transition: all 900ms ease-out;

-moz-transition: all 900ms ease-out;

-ms-transition: all 900ms ease-out;

-o-transition: all 900ms ease-out;

transition: all 900ms ease-out;

}

#mahatble h2{

	font-family:Calibri;

	font-size:16px;

	color:#000;

	text-align:center;

	padding:0;

	margin:0;

}

#mahatble td a h2{

	color:#000;

	

}

#mahatble td a:hover h2{

	

	color:#fff;

}



/*pune,nagpur,hyderabad,kolkatta,chennai page ends*/



/*delhi page*/

.delhi {

	margin-top:-50px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1120px;

	border-radius:20px;

	margin-bottom:20px;

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}



#delhipage {

	width:1100px;

	margin-top:-1080px;

}

#delhileftcon {

	float:left;

	width:750px;	

	height:1020px;

	margin-left:15px;	

}

#delhileftcon h1 {

	font-family:Calibri;

	font-size:22px;

	color:#D90000;

	text-align:left;	

	margin-bottom:3px;

	width:700px;	

}

#delhileftcon h2 {

	font-family:Calibri;

	font-size:18px;

	color: #09C;

	text-align:left;

	font-weight:normal;

	margin-bottom:5px;

	

}

#delhileftcon h3 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:bold;

	margin-bottom:5px;	

}

#delhileftcon h4 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:normal;

	margin-bottom:5px;

}

#delhileftcon h5 {

	font-family:Calibri;

	font-size:20px;

	text-align:left;

	margin-bottom:5px;

	

}

#delhileftcon p {

	font-family:Calibri;

	font-size:16px;

	color:#000;

	text-align:left;

	margin-top:5px;

	margin-bottom:5px;

	width:700px;

	

}

#delhileftcon ul {

	margin-top:5px;

}

#delhileftcon li {

	list-style: none;

	text-align:left;

	font-family:Calibri;

	width:650px;

	text-align:justify;

	

}

#delhileftcon table{

	width:700px;

	margin-left:-20px;

}

#delhileftcon td{

	padding:5px;	

	border:1px solid rgba(0,0,0,0.1);

	border-radius:10px;

	box-shadow:0px 1px 1px 0px #666;

	font-family:Calibri;

	

}

#delhileftcon td a{	

	color:#FFF;

	text-decoration:none;	

}

#delhileftcon td a:hover{

	color:#ccc;

	

}





#delhileftcon td h2{

	font-family:Calibri;

	font-size:20px;

	color:rgba(0,153,204,1);

	

}

#delhileftcon td h3{

	font-family:Calibri;

	font-size:14px;

	

}

#contentdelhi {

	width:1100px;

	height:1000px;

}



/*delhi page ends here*/

#foter {

	width:100%;
	    height: auto;

	

	background-color:rgba(0,0,0,0.9);

	-webkit-box-shadow: 0px -2px 2px 1px #666;

	   -moz-box-shadow: -0px -2px 2px 1px #666;

	        box-shadow: -0px -2px 2px 1px #666;

			

			text-align:center;

}



#foter h1{

	width:100%;

	background-color: #E60000;

	color:#FFF;

	font-family:Calibri;

	font-size:14px;

	padding-top:5px;

	padding-bottom:5px;

	text-align:center;

	

}

#foter h1 a{

	color:#fff;

	text-decoration:none;

}

#foter h1 a:hover{

	color:#ccc;

	-webkit-transition: all 900ms ease;

-moz-transition: all 900ms ease;

-ms-transition: all 900ms ease;

-o-transition: all 900ms ease;

transition: all 900ms ease;

}



#foternav {

	font-family:Calibri;

	color:#FFF;

	font-size:12px;

	text-outline:#F00;

}

#foternav a{

	color:#999;

}

#foternav a:hover{

	color:#fff;

	text-decoration:none;

}



#connecton {

	color:#FFF;

	font-family:Calibri;

	font-size:12px;

	margin-top:5px;

}

#connecton img{

	width:25px;

	height:25px;

	border-radius:25px;

	border:1px solid #000;

}

#connecton img:hover{

	opacity:0.7;

	filter:alpha(opacity:70);

	border-radius:25px;

	border:1px solid #fff;

	

	-webkit-transition: all 500ms ease-out;

-moz-transition: all 500ms ease-out;

-ms-transition: all 500ms ease-out;

-o-transition: all 500ms ease-out;

transition: all 500ms ease-out;	

}

#connecton table{

	width:260px;



}

/*contact us*/

#contct {

	float:left;

	width:100%;	


	

}



#contct h1{

	font-family:Calibri;

	font-size:32px;

	color:#E80000;

	text-align:left;

	

}

#contact table{

	width:700px;

	

}

#contct td{

	font-family:Calibri;

	font-size:18px;

	

}

#contct p{

	

	font-family:Calibri;

	text-align:left;

	margin-left:30px;

	

}

.contactus {

	margin-top:-50px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:620px;

	border-radius:20px;

	

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#contactpage {

	width:1100px;

	margin-top:-590px;

}

#contactsample {

	width:1100px;

	height:530px;

}

#gotop {

	float: right;

	right:0px;

	position:fixed;

	margin-right:7px;

	top:640px;	

	

	

}

#gotop a{

	font-size:18px;

	font-family:Calibri;

	text-decoration:none;	

}



#gazetteadd{

	

	float:left;

	width:700px;	

	height:500px;	

	padding-left:50px;

	padding-top:50px;	

	

}

#gazetteadd h1{

	font-family:Calibri;

	font-size:20px;

	text-align:left;

}

#gazetteadd p{

	text-align:left;

}

#requestcallback {

	height:150px;

	width: 40px;

	position: fixed;

	top:300px;

	left:0px;

	

}





#requestcallback img:hover{

	opacity:0.7;

	filter:alpha(opacity:70);

	-webkit-transition: all 900ms ease;

-moz-transition: all 900ms ease;

-ms-transition: all 900ms ease;

-o-transition: all 900ms ease;

transition: all 900ms ease;	

}

.callbackstyle

{

	background-color:#FFF;	

	font-family: Calibri;

	font-size:15px;

	padding:5px;

	width: 185px;

	

	border-radius:5px;

}

.query {

	background-color:#FFF;

	

	font-family: Calibri;

	font-size:11px;

	-webkit-box-shadow:1px 2px 1px #F2F2F2;

	box-shadow:1px 2px 1px #F2F2F2;

	border-radius:5px;

	width:185px;

}

.callbck{

	

	color: #FFF;

	font-weight: bold;

	border: 1px solid ;

	font-size: 13px;	

	width: 130px;

	border-radius:5px;	

	background-color: rgba(215,19,24,0.9);	

	padding:5px;

	cursor:pointer;

}	



/*mumbai*/



.mumbaimain {

	margin-top:-50px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1230px;

	border-radius:20px;

	margin-bottom:20px;

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#pagemumbai {

	width:1100px;

	margin-top:-1200px;

}

#mumleftcon {

	float:left;

	width:750px;	

	height:1160px;

	margin-left:15px;	

}

#mumleftcon td a{	

	color:#FFF;

	text-decoration:none;	

}

#mumleftcon td a:hover{

	color:#ccc;

	

}

#mumleftcon h1 {

	font-family:Calibri;

	font-size:26px;

	color:#D90000;

	text-align:left;	

	margin-bottom:3px;

	width:700px;	

}

#mumleftcon h2 {

	font-family:Calibri;

	font-size:18px;

	color: #09C;

	text-align:left;

	font-weight:normal;

	margin-bottom:5px;

	

}

#mumleftcon h3 {

	font-family:Calibri;

	font-size:18px;

	color:#000;

	text-align:left;

	font-weight:bold;

	margin-bottom:5px;	

}

#mumleftcon h4 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:normal;

	

	margin-bottom:5px;

}

#mumleftcon h5 {

	font-family:Calibri;

	font-size:20px;

	text-align:left;

	width:700px;

	text-align:justify;

	margin-bottom:5px;

	

}

#mumleftcon p {

	font-family:Calibri;

	font-size:16px;

	color:#000;

	text-align:left;

	margin-top:5px;

	width:700px;

	text-align:justify;

	margin-bottom:5px;

	

}

#mumleftcon ul {

	margin-top:5px;

}

#mumleftcon li {

	list-style: none;

	text-align:left;

	font-family:Calibri;

	width:650px;

	text-align:justify;

	

}

#mumleftcon table{

	width:700px;

	margin-left:-20px;

}

#mumleftcon td{

	padding:5px;	

	border:1px solid rgba(0,0,0,0.1);

	border-radius:10px;

	box-shadow:0px 1px 1px 0px #666;

	font-family:Calibri;

	

}



/*#mumleftcon td h2{

	font-family:Calibri;

	font-size:20px;

	color:rgba(0,153,204,1);

	

}*/

#mumleftcon td h3{

	font-family:Calibri;

	font-size:14px;

	

}

#cntntmumbai {

	width: 100%;
    float: left;
}

}

#rightcontmum {


	

	width: 94%;
	

}

#rightsamplemum {

	width:100%;

	

	

}

#rightsamplemum table{

	    width:71%;

	

}

#rightsamplemum td{

	padding:5px;	

	border:1px solid rgba(0,0,0,0.1);

	border-radius:10px;

	/*box-shadow:0px 1px 1px 0px #666;*/

	font-family:Calibri;

	

}

#rightsamplemum h5 {

	font-family:Calibri;

	font-size:17px;

	text-align:left;

	

	text-align:justify;

	margin-bottom:5px;

	

}

#bookadsmum {

	

}

#bookadsmum td{

	-moz-border-radius-topleft: 15px;

-moz-border-radius-topright:15px;

-moz-border-radius-bottomleft:0px;

-moz-border-radius-bottomright:0px;

-webkit-border-top-left-radius:15px;

-webkit-border-top-right-radius:15px;

-webkit-border-bottom-left-radius:0px;

-webkit-border-bottom-right-radius:0px; text-align:center;

}

#bookadsmum td a h2{

	color:#000;

	

}

#bookadsmum td a:hover h2{

	

	color:#999;

}

#bookadsmum td:hover {

	background-color: #FFF;

}

#bookadsmum td h2 {

	font-family:Calibri;

	font-size:16px;

	color:#000;

	text-align:center;

	padding:0;

	margin:0;

	

	

}

#bookadsmum h3 {

	font-family:Calibri;

	font-size:18px;

	color:#000;

	text-align:left;

	padding:0;

	margin-top:20px;

	

	

}

/*mumbai ends */



/*name change after marriage*/



.aftermarriage {

	margin-top:-40px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1340px;

	border-radius:5px;

	margin-bottom:20px;

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#aftrmrrgpage {

	width:1100px;

	margin-top:-1300px;

}

#contentaftrmrrg {

	width:1100px;

	height:1230px;

}





#aftermrrgleftcon {

	float:left;

	width:750px;	

	height:1160px;

	margin-left:15px;	

}

#aftermrrgleftcon h1 {

	font-family:Calibri;

	font-size:22px;

	color:#D90000;

	text-align:left;	

	margin-bottom:3px;

	width:700px;	

}

#aftermrrgleftcon h2 {

	font-family:Calibri;

	font-size:18px;

	color: #09C;

	text-align:left;

	font-weight:normal;

	

	

}

#aftermrrgleftcon h3 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:bold;

	margin-bottom:5px;	

}

#aftermrrgleftcon h4 {

	font-family:Calibri;

	font-size:17px;

	color:#000;

	text-align:left;

	font-weight:normal;

	margin-bottom:5px;

}

#aftermrrgleftcon h5 {

	font-family:Calibri;

	font-size:20px;

	text-align:left;

	margin-bottom:5px;

	

}

#aftermrrgleftcon p {

	font-family:Calibri;

	font-size:16px;

	color:#000;

	text-align:left;

	margin-top:5px;

	margin-bottom:5px;

	width:700px;

	

}

#aftermrrgleftcon ul {

	margin-top:5px;

}

#aftermrrgleftcon li {

	list-style: none;

	text-align:left;

	font-family:Calibri;

	width:650px;

	text-align:justify;

	

}

#aftermrrgleftcon td h2 {

	font-family:Calibri;

	font-size:18px;

	color: #09C;

	text-align:center;

	font-weight:normal;

	

}



/*name change after marriage ends here*/



/*faq*/



.faqmain {

	margin-top:-50px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:1330px;

	border-radius:20px;

	margin-bottom:20px;

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#pagefaq {

	width:1100px;

	margin-top:-1300px;

}

#faqmumbai {

	width:1100px;

	height:1230px;

}



#faqleftcon {

	float:right;

	
	
		

}



#faqleftcon h1{

	text-align:left;

	font-size:25px;

	color:#E60000;

	font-family:Calibri;



}



#faqleftcon h2{

	text-align:left;

	font-size:19px;

	font-family:Calibri;

	margin-bottom:5px;

	color:#09C;


	text-align:justify;

}

#faqleftcon h3{

	text-align:left;

	font-size:16px;

	font-weight: normal;

	font-family: Calibri;

	margin-top:5px;



	text-align:justify;

	

}

#faqleftcon h3 a{

	color: #DF0000;

	text-decoration:none;

}

#faqleftcon h3 a:hover{

	color: #DF0000;

	text-decoration: underline;

}



/*affidavit page starts here*/

.affidavit {

	margin-top:-50px;

	background-color:rgba(255,255,255,0.4);

	width:1100px;

	height:920px;

	border-radius:20px;

	

	

	-webkit-box-shadow:0 0 1px rgba(0,0,0,0.8);

    -moz-box-shadow:0 0 1px rgba(0,0,0,0.8);

    box-shadow:0 0 1px rgba(0,0,0,0.8);

}

#affidavitpage {

	width:1100px;

	

	margin-top:-890px;

}

#affidavtsample {

	width:1100px;

	height:930px;

}

#affidavit {

	width:1100px;

	height:850px;

	

}



#affidavit h1{

	margin-top:25px;

	font-size:25px;

	font-family:Calibri;

	width:800px;

	

}

#affidavit h2{

	font-size:20px;

	font-family:Calibri;

	width:800px;

	margin-bottom:5px;

	

}

#affidavit h3{

	font-size:20px;

	font-family:Calibri;

	width:800px;

	margin-top:5px;

	

}

#affidavit h4{

	font-size:18px;

	font-family:Calibri;

	width:800px;

	margin-top:5px;

	font-weight:normal;

	text-align: justify;

	margin-left:40px;

	

}

#affidavit p{

	font-size:18px;

	font-family:Calibri;

	width:800px;

	text-align: justify;

}

#affidavit ul li{

	font-size:18px;

	font-family:Calibri;

	width:800px;

	text-align:justify;

	list-style:decimal;

}

#affidavit td{

	font-family:Calibri;

	width:50%;	

}

#adbook {

	width:600px;

	height:50px;

}

#adbook h1{

	font-family:Calibri;

	font-size:20px;

	text-align:center;

}



#onlinecontct {

	float:left;

	width:500px;	

	height:470px;

	margin-left:15px;

	margin-top:20px;	

	

}

#onlinecontct img{

	box-shadow:1px 1px 2px #666666;

	border-radius:5px;

	padding:5px;

	

}

#onlinecontct h3{

	font-size:18px;

	font-family:Calibri;

}

#contactsample h1 {

	font-size:28px;

	font-family:Calibri;

	padding-top:20px;

	margin-bottom:2px;



	

}

#contactsample h2 {

	font-size:20px;

	font-family:Calibri;

	margin-top:2px;

}



.back-to-top {

    position: fixed;

	top:620px;

    right: 0px;

    text-decoration: none;

    color: #000000;

    

    font-size: 12px;

    padding: 1em;

    display: none;

}



.back-to-top:hover {    

   /* background-color: rgba(135, 135, 135, 0.50);*/

}








#nri {

float: right;

right: 0px;

position: fixed;

margin-right: 50px;

top:350px;

}



.flr{float:right; margin-top:-40px;}







.mainarea{width:1051px; padding:0 20px; margin:-30px auto 0 auto;

/* background-color: rgba(255,255,255,0.4); */

overflow:hidden;

border-radius: 5px;

margin-bottom: 20px;

-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.8);

-moz-box-shadow: 0 0 1px rgba(0,0,0,0.8);

box-shadow: 0 0 1px rgba(0,0,0,0.8);}



.news_info{width:100%; overflow:hidden;}



.news_info ul{list-style:circle; margin:0px; padding:0px;}

.news_info ul li{padding:10px; list-style: circle; list-style-position:inside; font-family: Verdana, Geneva, sans-serif; font-size:15px;}



.mainarea .news_info h1{font-family:Arial, Helvetica, sans-serif; font-size:30px; margin:5px 0; padding:0; color:#000; text-align:center;}



.news_info h2{font-family:Arial, Helvetica, sans-serif; font-size:25px; margin:18px 0 0 0; padding:0; color:#000; text-align:center;}



.mainarea .news_info h3{font-family:'Roboto' , Sans-serif; font-size:22px; margin:10px 0; padding:0; color:#000; text-align:left;}



.mainarea .news_info p{font-family:Calibri; font-size:18px; margin:10px 0; padding:0; color:#000; text-align:justify; line-height:20px;}



span.red{font-family:Calibri; font-size:25px; color:#D50000; font-weight:bold;}





.bookad{width:1050px; margin:10px 0; height:230px;}



.reasons{width:745px; float:left;}



.reasons .box{padding: 5px;

border: 1px solid rgba(0,0,0,0.1);

border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; width:320px; float:left; margin:0 10px 10px 0; }



.reasons .box a{text-decoration:none; color:#000;}



.reasons h3{font-family:'Roboto' , Sans-serif; font-size:20px; margin:10px 0; padding:0; color:#ef5a28; text-align:left;}



.reasons .bold{font-family:Calibri; font-size:20px; margin:10px 0; padding:0; color:#ef5a28; text-align:left; font-weight:bold;}



.reasons .box strong{font-family:Calibri; font-size:15px; margin:0; text-align:center;}





.gazzette-address{float:left; margin-left:762px; margin-top: 48px; position: fixed;}



.gazzette-address h3{font-family:Calibri; font-size:20px; margin:10px 0; padding:0; color:#ef5a28; text-align:left;}



.holder {

height: 2px;

width: 30px;

background: #ef5a28;

display: block;

margin-top: 4px;

position: absolute;

}



.gazzette-address p{font-family: Arial, Helvetica, sans-serif; font-size:15px; margin:0; padding:0; color:#000; text-align:left; line-height:22px;}



.procedure{overflow:hidden; width:1050px;}



.procedure p{font-family:Calibri; font-size:20px; margin:10px 0; text-align:justify;}



.blue{color:#09C;}



.callback{width:1050px; height:60px; padding:20px 0; background:#069;}



.callback p{font-size: 24px;

line-height: 25px;

color: #fff;

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

text-transform: uppercase;

font-weight: normal; margin:0; text-align:center;}



.site{width: 100%;



color: #FFF;

font-family: Calibri;

font-size: 14px;

padding-top: 5px;

padding-bottom: 5px;

text-align: center;}





.bold-txt{font-family:Calibri; font-size:20px; margin:10px 0; padding:0; color:#ef5a28; text-align:center; font-weight:bold; word-wrap:break-word;}



.mainarea .left-side{float:left; width:350px; margin-top:10px;}





.right-side table{width: 300px;

padding: 5px;

background-color: #666;

border-radius: 5px;}



.left-side table tbody{

padding: 20px;

}



.mainarea .right-side{    /*float: right;*/
    width: auto;
    margin-top: 10px;
    margin: 12 auto;
  /*  margin-left:255px;*/
   }



.big-bold{font-family:Arial, Helvetica, sans-serif; font-size:18px; text-align:left; font-weight:bold;}









.other table{

	width:1050px;

	

}

.other td{

	padding:5px;

	width:165px;	

	background:#FC0;

	border:1px solid rgba(0,0,0,0.1);

	border-radius:0px;

	

	font-family:Calibri;

	text-align:center;

	color:#000;

	

}

.other td a{	

	color:#000;

	text-decoration:none;

	

}

.other td a:hover{	

	color:#fff;

	text-decoration:none;	

}

.other td:hover{

	color:#fff;	

	

	background-color:#000;

	cursor:pointer;

	-webkit-transition: all 900ms ease-out;

-moz-transition: all 900ms ease-out;

-ms-transition: all 900ms ease-out;

-o-transition: all 900ms ease-out;

transition: all 900ms ease-out;

}

.other h2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#000;

	text-align:center;

	padding:0;

	margin:0;

}

.other td a h2{

	color:#000;

	

}

.other td a:hover h2{

	

	color:#fff;

}



h4{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; margin:15px 0;}



.city-wrap {
    width: 1119px;
    overflow: hidden;
  



}



.city_main {

width: 1050px;

font-family: Arial, Helvetica, sans-serif;

font-size: 13px;

text-align: center;

color: #bb0000;



font-weight: bold;

}



.cityhd{font-size: 15px;

text-align: center;

color: #bb0000;

margin-top:10px;

font-weight: bold;

padding-bottom:5px;

border-bottom:1px dotted #eee;}





.city-last {

width: 206px;

float: left;

margin-right: 0px;

padding-top:5px;

margin-bottom: 8px;

}



.ban-sideform{float:right; margin-left:740px; width:310px; margin-top:-450px; height:450px; z-index:100;position:absolute;

color: #fff;

background: #eee;

border:4px solid #666;

}



.sbt{color: #fff;

outline:none;

transition: none;

border:none;

float:right;

font-size:18px; 

}





.inside{padding:0 10px;}



.gaz-form{margin-top:-1000px; float:right; padding: 5px;

background-color: #666;

border-radius: 5px;}





.form-control {

display: block;

width:240px;

height: 24px;

margin-bottom:10px;

padding: 6px 12px;

font-size: 14px;

line-height: 1.428571429;

color: #555555;

vertical-align: middle;

background-color: #ffffff;

background-image: none;

border: 1px solid #cccccc;

transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;

}



h2{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}



.testimonials .feature {

position: relative;

min-height: 256px;

margin-bottom: 30px;}




.feature .icon{float:left; width:256px;}



.feature .text{float:left; width:780px;}



.feature p {

font-size: 17px;

line-height: 26px;

font-family:'Roboto' , Sans-serif;

}



.feature figcaption {

font-size: 15px;

font-weight: bold;

color: #666;

float:left;

}



.ico-ts {

background: url(images/sprite-testimonials-256x256.png)  no-repeat;

width: 256px;

height: 256px;

}



.ico-ts.ico-map {

background-position: 0 -4352px;

}



.ico-ts.ico-signpost {

background-position: 0 -256px;

}



.ico-ts.ico-gauge {

background-position: 0 -2816px;

}



.ico-ts.ico-stopwatch {

background-position: 0 -6400px;

}



.ico-ts.ico-glass-celebration {

background-position: 0 -3072px;

}



.ico-ts.ico-checklist {

background-position: 0 -2048px;

}



.ico-ts.ico-paper-plane {

background-position: 0 -5120px;

}



.ico-ts.ico-megaphone {

background-position: 0 -4608px;

}



.ico-ts.ico-head-question {

background-position: 0 -3328px;

}



.ico-ts.ico-ice-cream {

background-position: 0 -3840px;

}



.ico-ts.ico-back {

background-position: 0 -512px;

}



.ico-ts.ico-help-circled {

background-position: 0 -3584px;

}



.ico-ts.ico-piggy-bank {

background-position: 0 -5632px;

}





.ico-ts.ico-cupcake {

background-position: 0 -4864px;

}



.ico-ts.ico-binoculars {

background-position: 0 -768px;

}



.ico-ts.ico-target {

background-position: 0 -6656px;

}



.ico-ts.ico-briefcase {

background-position: 0 -1280px;

}



.ico-ts.ico-coffee {

background-position: 0 -2304px;

}



.ico-ts.ico-open-247 {

background-position: 0 0;

}



.ico-ts.ico-save {

background-position: 0 -6144px;

}



.ico-ts.ico-brain {

background-position: 0 -1024px;

}



.ico-ts.ico-play {

background-position: 0 -5888px;

}



.ico-ts.ico-meeting {

background-position: 0 -5376px;

}



.ico-ts.ico-cloud {

background-position: 0 -6912px;

}



.ico-ts.ico-chart {

background-position: 0 -1536px;

}



.ico-ts.ico-check {

background-position: 0 -1792px;

}



.ico-ts.ico-lock {

background-position: 0 -4096px;

}



.ico-ts.ico-fire {

background-position: 0 -2560px;

}

.testimonials{width:1050px; overflow:hidden;}



.clr{clear:both;}





.antispam { display:none;}



.conden{margin-left:300px;}



.contact5 .conden .enquirysect {

  width: 360px;

  height: auto;

  
  

  padding:10px 0 10px 20px;

  float: left;

  background: #080115;
    border: #920404;
    border-radius: 1.9em;

}



.contact5 .conden h2.co {

  color: #ee1d25;

  font-family: "Myriad Pro";

  font-size: 25px;

  margin-bottom: 8px;

  border-right: none;

  text-align: left;

  width: 95%;

  margin-top: 20px;

  margin-bottom:20px;

  padding-right: 8px;

}



.conden .clr {

  clear: both;

  margin: 0 0 5px 0;

  padding: 0;

}



.enquirysectioncoll01 {

  font-family: Arial, Helvetica, sans-serif;

  color: #fff;

  text-align: left;

  font-size: 16px;

  float: left;

  width: 120px;

  height: auto;

  margin: 0 0 10px 0;

  padding: 8px 0;

  font-weight: bold;

}

.conden .enquirysectioncoll01{font-size:16px;

}



.bttn1 {

  background: url(images/btn-bgRed.html) repeat-x scroll center bottom #ff720a;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}



.bttn1 {

  border: 0px;

  width: 100px;

  height: 40px;

  color: #FFF;

  margin-bottom: 10px;

  font-size: 16px;

  font-weight: bold;

  font-family: Arial, Helvetica, sans-serif;

  cursor: pointer;

}



.enquirysect .enquirysectioncoll02 .inputf {

  width: 200px;

  height: 30px;

  border: 1px solid #c9d4dc;

  background-color: #fff;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  color: #333;
border-radius: 0.5em;
  padding: 0 0 0 5px;

}



#ban {

  height: 310px;

  width: 1050px;

 /* margin-top: 115px;*/

}



#ban .ban_left {

  float: left;

  width: 270px;

  margin-right: 10px;

  background: #fed826;

  border: #aeaeae;

  height: 310px;

}



#ban .ban_right {

  float: right;

  width: 770px;

  height: 310px;

  background: #e4e4e4;

}



#ban .ban_left .hd {

  font-family: Calibri;

  font-size: 26px;

  color: #000;

  margin-top: 4px;

  text-align: center;

  text-transform: uppercase;

}



#ban .ban_left p {

  font-family: Arial, Helvetica, sans-serif;

  margin: 5px 0;

  padding: 0;

  text-align: center;

  font-size: 18px;

}



.enquirysectt {

  width: 260px;

  height: auto;

  padding: 5px;

  float: left;

}



.enquirysectioncoll21 {

  font-family: Arial, Helvetica, sans-serif;

  color: #333;

  text-align: right;

  font-size: 13px;

  float: left;

  width: 70px;

  height: auto;

  margin: 0 0 8px 0;

  padding: 8px 0;

  font-weight: bold;

}



.enquirysectioncoll22 {

  float: left;

  width: 145px;

  height: 31px;

  margin: 0 20px 0 20px;

  padding: 0;

}



.enquirysectioncoll22 .inputf {

  width: 145px;

  height: 30px;

  border: 1px solid #c9d4dc;

  background-color: #fff;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  color: #333;

  padding: 0 0 0 5px;

}



.optin {

  background:#3c763d;

  color: #fff;

  cursor: pointer;

  font-size: 18px;

  font-weight: bold;

  padding: 8px;

  margin: 0 0 0 10px;

   /*   margin-top: 71%;*/
  border: 0px;

  width: auto;

  height: 36px;

}



h2.title{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 25px;

   

    padding: 0;

    color: #000;

    text-align: center;

	font-weight:bold;

}
.Landlin {
    font-size:19px;
}



h1.heading {

    font-family: Arial, Helvetica, sans-serif;

    font-size: 30px;

    margin: 5px 0;

    padding: 0;

    color: #000;

    text-align: center;

}



.city{width:18.2%; float:left;}

.city_marbot{margin-bottom:15px;}



#foter a{color:#999;}

.col-lg-9.col-xs-12.txt_center.hidden-xs {
    float: left;
}

@media screen and (max-width:480px)

{
    
    .gazzette-address
{
    display:block;
}


.gazzette-address-one
{
    display:block;
        width: 98%;
}


	#topheader{height:auto; background:none;}

	.txt_center{text-align:center;}

	.img-center {

    margin: 0px auto;
	

}
.contact5 .conden .enquirysect {
	
width:100%;	
	
	
	
}
#faqleftcon {
   float: left;
    width: 100%;
	    margin-left: -14px;
  
}
.conden {

    width: auto;
    float:right;
	    margin-right: 35px;
}
.topheader {
    width:100%;
    height: 0px;
    margin: 0 auto;
}
.gazzette-address {
    float: left;
    margin-left:0;
    margin-top: 46px;
    position:relative;
}

#logo {
    float: left;
   
    height: 90px;
    margin-left: 5px;
}



#topcaption {
    text-align: center;
width:114%;
    height: 25px;
    color: #000;
    font-family: Calibri;
    font-weight: bold;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomleft: 25px;
    -moz-border-radius-bottomright: 25px;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-left-radius: 25px;
    -webkit-border-bottom-right-radius: 25px;
}

#topcaption span {
    text-align: center;
    width: 100%;
    height: 25px;
    color: #000;
    font-family: Calibri;
    font-weight: bold;
    font-size: 22px;
}

Inherited from div#topcaption

.review {
    text-align: center;
    width:87%;
    height: auto;
    float: left;
}

.reasons .box {
    padding: 5px;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    width: 100%;
    margin: 0 10px 10px 0;
}
.bookad{
	    padding: 0px;
   
    width: 74%;
    height:100%;

}
	.reasons {
     width: 100%;
}
.procedure {
    width: 100%;
    padding: 16px;
}
	
.optin {

  background:#3c763d;

  color: #fff;

  cursor: pointer;

  font-size: 18px;

  font-weight: bold;

  padding: 8px;

  /*  margin: 120px 286px 0 102px; */

   border: 0px;

  width: auto;

  height: 36px;

}

	

.head11{
	
	
	     float: right;
    width: 100%;
    padding: 30px;
    padding-top: 0;
	
}
.city-wrap{
	        width: 256px;
			margin-top:40px;
	
}				
.city_main
{
	        padding-right: 526px;
	
}


.city-last{
	
	width: 304px;
	    margin-bottom: 8px;
		
}
	





.city{    width: 58%;
    float: left;}



#mob{font-size:16px; height:auto;     width: 279px;} .Landline{font-size:13px; height:auto; padding-left:0; line-height:normal; text-align:center; float:none; margin-top:0; m}
.Landlin{font-size:13px; height:auto; padding-left:0; line-height:normal; text-align:center; float:none; margin-top:0; margin-right:55px;}

.mainarea{width:auto;} .Landline span{display:block; text-align:center; font-size:20px;}



h1.heading{font-size:21px; margin-top:10px;}

h2.title{font-size:16px; margin-top:10px;}



a{font-size:15px;}

.mar15{margin-bottom:15px;}



	}
    
    @media only screen and (max-width:320px)
    {
       

.gazzette-address
{
    display:block;
}
        #mob {
    font-size: 16px;
    height: auto;
    width: 344px;
}


        
    }
    
    
    
    
    @media only screen and (max-width:530px)
    {
       .news_info {
    margin-top: 93px;
}

 
        
        
        
        .mainarea .left-side {
    float: left;
    width: 100%;
    margin-top: 10px;
}
    
    .enquirysectioncoll022 .inputf01 {
    width: 269px;
    height: 130px;
    border: 1px solid #c9d4dc;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
    padding: 0 0 0 5px;
}
    }